server:
    http:
        network: tcp
        addr: 127.0.0.1:18001
        timeout: 60s
data:
    database:
        driver: sqlite
        path: .tmp/init-check-data
        name: kra-init
        source: .tmp\init-check-data\kra-init.db
        prefix: ""
        log_mode: silent
        config: ""
        host: ""
        password: ""
        port: ""
        user: ""
    redis:
        addr: ""
admin:
    router_prefix: ""
    jwt:
        signing_key: 7bd3e9cb-e201-4982-9af9-2ea209a80179
        expires_time: 3600s
        buffer_time: 300s
        issuer: kra
    system:
        disable_auto_migrate: false
    local:
        store_path: .tmp/init-check-data/uploads
        path_prefix: uploads/file
    app:
        app_id: kra
        env: test
